html {
    min-height: 100%;
    position: relative;
}
body {
	margin: 0px;
    margin-top: 53px;
    width: 100%;
    min-height: 100%;
	font-family: 'Work Sans', sans-serif;
}

h1 {
	margin: auto;
	width: 95%;
	color: #55adff;
	text-transform: uppercase;
	font-family: 'Work sans', sans-serif;
	font-weight: 300;
	letter-spacing: 3px;
	text-decoration: none;
	display: block;
	font-size: 1.5em;
	text-align: center;
}

h2 {
	color: #353535;
	text-transform: uppercase;
	font-family: 'Work sans', sans-serif;
	font-weight: 300;
	letter-spacing: 3px;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 0.9rem;
}

h3 {
	margin: auto;
	width: 95%;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Work sans', sans-serif;
	font-weight: 300;
	letter-spacing: 3px;
	text-decoration: none;
	display: block;
	font-size: 1.5em;
	text-align: center;
}

p {
	color: #454545;
	text-transform: uppercase;
	font-family: 'Work sans', sans-serif;
	font-weight: 300;
	letter-spacing: 3px;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 0.9rem;
}

p.text-address {
    font-size: 12px;
}

.view_button_double_left{
	float: left;
	width: 50%;
	height: 2em;
	text-align: center;
}
.view_button_double_right{
	float: right;
	width: 50%;
	height: 2em;
	text-align: center;
}

.center{
	width: 100%;
	text-align: center;
}

#right {
	display: none;
}

#response div{
	height: auto;
	margin-bottom: 5px;
	text-align: center;
}
#loader{
	display: block;
	margin: auto;
}



.mobileHide { display: inline;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 320px)
   and (max-device-width : 480px){  .mobileHide { display: none;}}

.mobileShow { display: none;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 320px)
   and (max-device-width : 480px){ .mobileShow { display: inline;}}


#myCookieConsent {
    z-index: 999;
    min-height: 20px;
    font-family: OpenSans, arial, "sans-serif";
    padding: 10px 20px;
    background: rgba(0,0,0,0.6);
    overflow: hidden;
    position: fixed;
    color: #FFF;
	display: none;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}

#myCookieConsent a {
    color: #ffba55;
    display: inline-block;
    padding: 0 10px;
}
#myCookieConsent a:hover {
	color: #fda016;
}
#myCookieConsent a#cookieButton {
    display: inline-block;
    color: #000000;
    font-size: 1.1em;
	background: #ffba55;
    text-decoration: none;
    cursor: pointer;
    padding: 2px 20px;
    align: center;
    border-radius: 20px;
}
#myCookieConsent a#cookieButton:hover {
    background: #fda016;
	color: #000;
}

#subscribe-button {
  color: #55adff;
  font-family: "Helvetica";
  font-size: 0.8em;
  background-color: #ffffff;
  border: 1px solid;
  border-color: #55adff;
  border-radius: 3px;
  padding: 0.5em;
  padding-left: 1.5em;
  padding-right: 1.5em;
  width: 8em;
  height: 2.4em;
  -webkit-appearance: none;
	margin: auto;
	text-decoration: none;
}

#unsubscribe-button {
  color: #ffffff;
  font-family: "Helvetica";
  font-size: 0.8em;
  background-color: #55adff;
  border: 1px solid;
  border-radius: 3px;
  padding: 0.5em;
  padding-left: 1.5em;
  padding-right: 1.5em;
  width: 8em;
  height: 2.4em;
  -webkit-appearance: none;
	margin: auto;
	text-decoration: none;
}

button[type="share"]{
  border-radius: 5px;
  border: 1px solid #55adff;
  color: #55adff;
  padding: 0.5em 1em;
  font-size: 1em;
  text-decoration: none;
  text-align: center;
  width: 80%;
	margin-left: 10%;
  -webkit-appearance: none;
}

#darkmode-button {
  color: #000;
  font-family: "Helvetica";
  font-size: 0.5em;
  background-color: #ffffff;
  border: 1px solid;
  border-color: #000;
  border-radius: 3px;
  padding: 0.1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  width: 3em;
  height: 1em;
  -webkit-appearance: none;
	margin: auto;
	text-decoration: none;
	margin-left: 1em;
}

#lightmode-button {
  color: #ffffff;
  font-family: "Helvetica";
  font-size: 0.5em;
  background-color: #000;
  border: 1px solid;
  border-radius: 3px;
  padding: 0.1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  width: 4em;
  height: 1em;
  -webkit-appearance: none;
	margin: auto;
	text-decoration: none;
	margin-left: 1em;
}

#classic-button {
  color: #757575;
  font-family: "Helvetica";
  font-size: 0.5em;
  border: 1px solid;
  border-color: #757575;
  border-radius: 3px;
  padding: 0.1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  width: 3em;
  height: 1em;
  -webkit-appearance: none;
	margin: auto;
	text-decoration: none;
	margin-left: 1em;
}

#neon-button {
	border-left: 1px solid #55adff;
	border-top: 1px solid #eb8ac0;
	border-right: 1px solid #ff3630;
	border-bottom: 1px solid #4b249e;
	color: #eb8ac0;
  font-family: "Helvetica";
  font-size: 0.5em;
  border-radius: 3px;
  padding: 0.1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  width: 4em;
  height: 1em;
  -webkit-appearance: none;
	margin: auto;
	text-decoration: none;
	margin-left: 1em;
}

#support-button {
  float: right;
  color: #4b249e;
  font-family: "Helvetica";
  font-size: 0.5em;
  border: 1px solid;
  border-color: #4b249e;
  border-radius: 3px;
  padding: 0.1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  width: 3.5em;
  height: 1.4em;
  -webkit-appearance: none;
	margin: auto;
	text-decoration: none;
	margin-right: 1em;
	margin-top: 0.4em;
}

#faq-button {
  float: right;
  color: #55adff;
  font-family: "Helvetica";
  font-size: 0.5em;
  text-align: center;
  border: 1px solid;
  border-color: #55adff;
  border-radius: 3px;
  padding: 0.1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  width: 2.5em;
  height: 1.4em;
  -webkit-appearance: none;
	margin: auto;
	text-decoration: none;
	margin-right: 1em;
	margin-top: 0.4em;
}

#choose-darkmode-button {
  color: #ffffff;
  font-family: "Helvetica";
  font-size: 1em;
  letter-spacing: 2px;
  background-color: #000;
  border: 1px solid;
  border-radius: 5px;
  padding: 0.6em;
  -webkit-appearance: none;
  margin: auto;
  text-decoration: none;
  margin-left: 13%;
}

#choose-lightmode-button {
  color: #000;
  font-family: "Helvetica";
  font-size: 1em;
  letter-spacing: 2px;
  background-color: #ffffff;
  border: 1px solid;
  border-color: #000;
  border-radius: 5px;
  padding: 0.5em;
  -webkit-appearance: none;
  margin: auto;
  text-decoration: none;
  margin-left: 13%;
}

.submit_connect{
  border-radius: 5px;
  border: 1px solid #4b249e;
  color: #4b249e;
  padding: 0.5em 1em;
  font-size: 1em;
  text-decoration: none;
  text-align: center;
  width: 80%;
	margin-left: 10%;
  -webkit-appearance: none;
}

.suportbox{
	border: 2px solid #4b249e;
	width: 99%;
	height: auto;
	margin:auto;
	background:#FFFFFF;
	border-radius:20px;
	overflow: hidden;
}

#report-button {
  border-radius: 5px;
  border: 1px solid #4b249e;
  color: #4b249e;
  padding: 0.5em 1em;
  font-size: 1em;
  text-decoration: none;
  text-align: center;
  width: 80%;
	margin-left: 10%;
  -webkit-appearance: none;
}


.nameholder{
	width: 90%;
	text-align: center;
	margin: auto;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	font-family: 'Work sans', sans-serif;
	font-weight: 300;
	letter-spacing: 3px;
	font-size: 1.5em;
	padding: 0.5em;
	padding-right: 0em;
	text-decoration: none;
}


.favourites_box {
	width: 100%;
	height: auto;
	text-align: center;
}

.favourites {
	display: inline-block;
  color: #55adff;
  font-family: "Helvetica";
  font-size: 0.8em;
  border: 1px solid;
  border-color: #55adff;
  border-radius: 3px;
  padding: 0.1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  -webkit-appearance: none;
	margin: auto;
	text-decoration: none;
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}

.dashboard_menu {
	width: 100%;
	height: auto;
	text-align: center;
}

.dashboard_menu_text {
	overflow: hidden;
	color:#757575;
	font-size:0.9em;
	letter-spacing:0.1em;
	font-weight:bold;
	margin-left: 0.5em;
	text-decoration: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	width: 30%;
	display: inline-block;
}

.rating_selection_box {
	width: 100%;
	height: auto;
	text-align: center;
}

.rating_number_box {
	width: 10%;
	height: auto;
	text-align: center;
	float: left;
}

a.rating_number {
	color: #454545;
	text-transform: uppercase;
	font-family: 'Work sans', sans-serif;
	font-weight: 300;
	letter-spacing: 3px;
	text-decoration: none;
	font-size: 0.9rem;
}

.wguide {
	height: auto;
	display: block;
	position: fixed;
	width: 100%;
    bottom: 0px;
	right: 0px;
	left: 0px;
	text-align: center;
}

.wguide_subscriptions {
	height: auto;
	color: white;
	width: 18%;
    bottom: 0px;
	right: 0px;
	left: 0px;
	text-align: center;
	overflow: auto;
	background-color: #55adff;
	float: left;
	opacity: 60%;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 5px;
}

.wguide_add {
	height: auto;
	color: white;
	width: 18%;
    bottom: 0px;
	right: 0px;
	left: 0px;
	text-align: center;
	overflow: auto;
	background-color: #eb8ac0;
	float: left;
	opacity: 60%;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 5px;
}

.wguide_dashboard {
	height: auto;
	color: white;
	width: 18%;
    bottom: 0px;
	right: 0px;
	left: 0px;
	text-align: center;
	overflow: auto;
	background-color: #000;
	float: left;
	opacity: 50%;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 5px;
}

.wguide_search {
	height: auto;
	color: white;
	width: 18%;
    bottom: 0px;
	right: 0px;
	left: 0px;
	text-align: center;
	overflow: auto;
	background-color: #ff3630;
	float: left;
	opacity: 60%;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 5px;
}

.wguide_explore {
	height: 10em;
	color: white;
	width: 18%;
    bottom: 0px;
	right: 0px;
	left: 0px;
	text-align: center;
	overflow: auto;
	background-color: #4b249e;
	float: left;
	opacity: 60%;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 5px;
}

/*REDDIT*/
.embedly-card {
	background-color: #fff;
}



.signin_register_button{
  border-radius: 5px;
  border: 1px solid #4b249e;
  color: #4b249e;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  font-size: 1em;
  text-decoration: none;
  text-align: center;
  width: 80%;
	margin-left: 10%;
  -webkit-appearance: none;
}



@media all and (display-mode: standalone) {
  footer {
    border-bottom: 1.5em solid white;
  }
}